body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	text-align: justify;
}
td {
	vertical-align: top;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	color: #0000CC;
}
.h1superscript {
	vertical-align: super;
}
i {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0000CC;
	font-size: medium;
}
.linkjes_boven {
	font-size: x-small;
	text-align: right;
	color: #0000CC;
}
.kleine_letters {
	font-size: xx-small;
}
b {
	color: #0000CC;
}
h2 {
	color: #0000CC;
}
a {
	color: #0000CC;
}
a:hover {
	background-color: #C9C9EF;
}
table {
	margin: 0px;
	padding: 0px;
	border: 0px 0;
}
.labels_formulier {
	font-size: x-small;
}
h3 {
	font-weight: bold;
	color: #0000CC;
}
.mededeling {
	border: medium solid #6666CC;
}
